0 Flares 0 Flares ×



Descrição

Idade autenticit adiciona personalizado “Confirme sua idade” página no seu site WordPress no caso de ter qualquer tipo de conteúdo em seu site de amadurecer.

Características

  • Layouts totalmente personalizáveis e modelo editável.
  • Muitos esquemas de cores moderna predefinidos para você escolher
  • Restringir a página inteira completamente, Não é apenas mais um pop-up que sobreposições de conteúdo que pode ser facilmente ignorado.
  • Restringir o site inteiro ou apenas algumas páginas, Você pode escolher usar branco / Lista negra.
  • Front-end móvel amigável
  • Tradução plugin pronto
  • Mais recursos para vir!

Notas

Fazer Check-out documentação e demo antes da compra.

Requisitos mínimos do sistema:

Versão do PHP: 5.3+

Versão do WordPress: 4.0+

WordPress – acesso ao admin-ajax.php de front-end e back-end (alguns temas e plugins pode bloquear isso)

Suporte ao navegador (Mais recentes): Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 9+

Recomendado:

Versão do PHP: 5.5+

IMAP HABILITADO (extensão php)

Versão do WordPress: 4.2+

WordPress – acesso ao admin-ajax.php de front-end e back-end (alguns temas e plugins pode bloquear isso)

Suporte ao navegador (Mais recentes): Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 9+

DISCLAIMER

A fim de trabalhar, Autenticit de idade deve ter acesso ao wp-admin/admin-ajax.php de back-end e front-end. Havia alguns temas que estavam impedindo o acesso a este arquivo, para se certificar de que seu tema é compatível antes de fazer uma compra.

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email -- 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *